Subject: over-90 day processing info wanted here

From: [email-masked] (Yi Guo)
Date: Wed, 3 Nov 93 10:29:32 CST

Maybe some netters got my phone number from my signature, I got 
a call from one guy who was referred to me for his CSPA case.
He stayed in China over 90 days, so you know the problem.  As I had
told him I am not a lawyer nor my knowledge in this matter is qualified
to be trusted for suggestions.  Nevertheless, I would like to help the
guy by passing the net info on this to him.  Anyone in the same shoe
please update the situation regarding this on the net.

   Also, for the friend who referred me to that guy (Mr. Wang), I thank
you very much for your confidence and trust in me.  But since I am indeed
no authority to make suggestions other than passing along info, I hope
you can let me know if you will do this simple task for your friend, which
saves my long distance fees (to South Carolina) as well as the hassle of
catching the guy if he is at home or free at work in the restaurant.  

   Thanks!

   - Jimmy